 <?php

if (isset($_SERVER['HTTP_ORIGIN'])) {
    header("Access-Control-Allow-Origin: {$_SERVER['HTTP_ORIGIN']}");
    header('Access-Control-Allow-Credentials: true');
    header('Access-Control-Max-Age: 86400'); // cache for 1 day
}

//error_reporting(E_ERROR  | E_PARSE);
session_start();

$_SESSION['datos'] = $_POST['datos'];

$_SESSION['database'] = $_POST['database'];

echo "llega" . $_POST['datos'];

?>
